Index: BOOK/packages.ent
===================================================================
--- BOOK/packages.ent	(revision e8d05207c9a714671c8551102392f17c6219f1df)
+++ BOOK/packages.ent	(revision 01b60c428d54948e6fb606f9752131d4bf1d1d21)
@@ -435,9 +435,9 @@
 <!ENTITY texinfo-home "&gnu-software;texinfo">
 
-<!ENTITY udev-version "1.2">
-<!ENTITY udev-size "1,678 KB">
-<!ENTITY udev-url "ftp://mirror.ovh.net/gentoo-distfiles/distfiles/eudev-&udev-version;.tar.gz">
-<!ENTITY udev-md5 "5ee0fd62ef2802858ab91a9652ffd620">
-<!ENTITY udev-home "http://www.gentoo.org/proj/en/eudev/">
+<!ENTITY eudev-version "1.2">
+<!ENTITY eudev-size "1,678 KB">
+<!ENTITY eudev-url "ftp://mirror.ovh.net/gentoo-distfiles/distfiles/eudev-&eudev-version;.tar.gz">
+<!ENTITY eudev-md5 "5ee0fd62ef2802858ab91a9652ffd620">
+<!ENTITY eudev-home "http://www.gentoo.org/proj/en/eudev/">
 
 <!ENTITY uname_hack-version "20080713">
